Subject: Re: bug#10539: 24.0.92; low display-time-interval makes Emacs slow

From: Glenn Morris <[email-masked]>
Date: Sat, 28 Jan 2012 14:43:50 -0500

martin rudalics wrote:

> indicates that this function exclusively relies on obscure side effects
> which are not documented anywhere.

Yes, that was basically my point. Which is presumably why it does other
stuff that has no obvious relation to mode-lines ("forces recomputation
of the menu bar menus and the frame title"). But this is probably
off-topic for this report.